curl --request POST \
--url https://apigcp.trynia.ai/v2/feedback/source \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"chunk_id": "<string>",
"signal": "helpful",
"session_id": "<string>",
"message_id": "<string>",
"content_hash": "<string>",
"retrieval_log_id": "<string>"
}
'{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Per-source helpful/irrelevant/partially_relevant feedback.
curl --request POST \
--url https://apigcp.trynia.ai/v2/feedback/source \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"chunk_id": "<string>",
"signal": "helpful",
"session_id": "<string>",
"message_id": "<string>",
"content_hash": "<string>",
"retrieval_log_id": "<string>"
}
'{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}API key must be provided in the Authorization header
Successful Response
Was this page helpful?